=== debian/changelog ===
notmuch-addrlookup (5-1build1) wily; urgency=medium

  * No-change rebuild for new libnotmuch

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 14 Aug 2015 10:19:12 +0100

notmuch-addrlookup (5-1) unstable; urgency=low

  * Initial release (Closes: #790873)

 -- Sophie Brun <sophie@freexian.com>  Fri, 19 Jun 2015 11:12:31 +0200
