=== debian/control ===
Source: notmuch-addrlookup
Section: utils
Priority: optional
Maintainer: Sophie Brun <sophie@freexian.com>
Build-Depends: debhelper (>= 9), libnotmuch-dev, libglib2.0-dev
Standards-Version: 3.9.5
Homepage: https://github.com/aperezdc/notmuch-addrlookup-c

Package: notmuch-addrlookup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Address lookup tool for Notmuch
 This package uses the Notmuch database to output the names and e-mail
 addresses of the people you have exchanged e-mails with, most used ones
 first. This works neatly as address completer for the Notmuch Emacs
 interface.
 .
 The program works by invoking from a shell. The only argument it takes is
 a string, which is searched for in the e-mail addresses contained in the
 headers of the messages indexed by Notmuch.
