## notmuch-addrlookup 8

=== debian/changelog ===
notmuch-addrlookup (8-1build1) artful; urgency=medium

  * Rebuild against new libnotmuch5.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Jul 2017 13:12:23 +0200

notmuch-addrlookup (8-1) unstable; urgency=medium

  * Import new upstream release
  * Add Vcs-* fields (Closes: #868723)
  * Add a patch to build correctly with notmuch 0.25 (thanks David Bremner)
    (Closes: #868664)
  * Add the section in the TH. header of the man page
  * debian/rules: build with bindnow hardening flags
  * Upgrade Standards-Version to 4.0.0 (no change needed)

 -- Sophie Brun <sophie@freexian.com>  Wed, 19 Jul 2017 14:22:44 +0200
