=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Sophie Brun <sophie@freexian.com>
 Build-Depends: debhelper (>= 9), libnotmuch-dev, libglib2.0-dev
-Standards-Version: 3.9.5
+Standards-Version: 4.0.0
 Homepage: https://github.com/aperezdc/notmuch-addrlookup-c
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/notmuch-addrlookup.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/notmuch-addrlookup.git
 
 Package: notmuch-addrlookup
 Architecture: any
