## notmuch-addrlookup 9

=== debian/changelog ===
notmuch-addrlookup (9-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/rules: Remove trailing whitespaces

  [ Sophie Brun ]
  * Add a patch to fix cross build (Closes: #928880)

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 21 May 2019 14:59:19 +0200

notmuch-addrlookup (9-1) unstable; urgency=medium

  * New upstream release.
  * Move git repository to salsa.debian.org.
  * Switch to debhelper compat level 11.
  * Bump Standards-Version to 4.1.3.
  * Drop our patch, the bug has been fixed upstream.
  * Add myself to Uploaders.
  * Add a new patch to ensure we keep CFLAGS from the environment. Also add -g
    to get debug symbols.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 06 Feb 2018 18:00:32 +0100
