=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Sophie Brun <sophie@freexian.com>
-Build-Depends: debhelper (>= 9), libnotmuch-dev, libglib2.0-dev
-Standards-Version: 4.0.0
+Uploaders: Raphaël Hertzog <hertzog@debian.org>
+Build-Depends: debhelper (>= 11), libnotmuch-dev, libglib2.0-dev
+Standards-Version: 4.3.0
 Homepage: https://github.com/aperezdc/notmuch-addrlookup-c
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/notmuch-addrlookup.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/notmuch-addrlookup.git
+Vcs-Git: https://salsa.debian.org/debian/notmuch-addrlookup.git
+Vcs-Browser: https://salsa.debian.org/debian/notmuch-addrlookup
 
 Package: notmuch-addrlookup
 Architecture: any
