=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
https://github.com/aperezdc/notmuch-addrlookup-c/tags .*/v(.*)\.tar\.gz
