=== debian/changelog ===
notmuch-addrlookup (10-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:08:42 +1100

notmuch-addrlookup (10-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:51:36 +0000

notmuch-addrlookup (10-1) unstable; urgency=medium

  * New maintainer (Closes: #1050895)
  * New upstream version 10
    + Deprecates --mutt option
    + New --format option supporting mutt and aerc
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * manpage: change mutt example to use --format, add aerc example
  * d/watch: change to v4
  * Bump debhelper compatibility level to 13
  * d/control: Set Rules-Requires-Root to no

 -- Cédric Boutillier <boutil@debian.org>  Tue, 17 Oct 2023 15:00:31 +0200

notmuch-addrlookup (9-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sophie Brun ]
  * Orphan the package

 -- Sophie Brun <sophie@freexian.com>  Thu, 31 Aug 2023 09:15:23 +0200
