=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: notmuch-addrlookup
 Section: utils
 Priority: optional
-Maintainer: Sophie Brun <sophie@freexian.com>
-Uploaders: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 11), libnotmuch-dev, libglib2.0-dev
-Standards-Version: 4.3.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Cédric Boutillier <boutil@debian.org>
+Build-Depends: debhelper-compat (= 13), libnotmuch-dev, libglib2.0-dev
+Standards-Version: 4.6.2
 Homepage: https://github.com/aperezdc/notmuch-addrlookup-c
 Vcs-Git: https://salsa.debian.org/debian/notmuch-addrlookup.git
 Vcs-Browser: https://salsa.debian.org/debian/notmuch-addrlookup
+Rules-Requires-Root: no
 
 Package: notmuch-addrlookup
 Architecture: any
